Subject: Re: [lojban] eurolinux proposing lojban for community patent

From: Invent Yourself <[email-masked]>
Date: Thu, 6 Dec 2001 20:24:01 -0500 (EST)

On Thu, 6 Dec 2001, PILCH Hartmut wrote:

> > The concerned statement
> >
> > http://www.eurolinux.org/news/cpat01B/
> >
> > is imho as general as a any statement against software patents.
>
> It is now also open for personal signatures and comments in a primitive
> online guestbook.
>
> Maybe for LLG as an organisation the best thing to do would be to publish
> a web page that discusses the potential of Lojban for the proposed role as
> an intermediary language for machine-translation and disambiguation.
>
> We could then link to that page instead of www.lojban.org.

Since I was selected by the LLG to interface on this matter, I'll step up
to write the content with you in English, and then translate the result to
Lojban. Is anyone else interested in participating?

-- 
The tao that can be tar(1)ed
is not the entire Tao.
The path that can be specified
is not the Full Path.